---
sk:
  activerecord:
    attributes:
      doorkeeper/application:
        name: Názov aplikácie
        redirect_uri: Presmerovacia URI
        scopes: Povolenia
        website: Webstránka aplikácie
    errors:
      models:
        doorkeeper/application:
          attributes:
            redirect_uri:
              fragment_present: nesmie obsahovať fragment.
              invalid_uri: musí byť platná URI.
              relative_uri: musí byť absolútna URI.
              secured_uri: musí byť HTTPS/SSL URI.
  doorkeeper:
    applications:
      buttons:
        authorize: Povoliť
        cancel: Zrušiť
        destroy: Zničiť
        edit: Upraviť
        submit: Odoslať
      confirmations:
        destroy: Naozaj chcete pokračovať?
      edit:
        title: Upraviť aplikáciu
      form:
        error: Ups! Skontrolujte formulár pre prípadné chyby
      help:
        native_redirect_uri: Použite %{native_redirect_uri} pre lokálne testy
        redirect_uri: Použite jeden riadok pre každú URI
        scopes: Povolenia oddeľujte medzerami. Nechajte prázdne pre štandardné povolenia.
      index:
        application: Aplikácia
        callback_url: Návratová URL
        delete: Vymazať
        empty: Nemáte žiadne aplikácie.
        name: Názov
        new: Nová aplikácia
        scopes: Povolenia
        show: Zobraziť
        title: Vaše aplikácie
      new:
        title: Nová aplikácia
      show:
        actions: Akcie
        application_id: Kľúč klienta
        callback_urls: Návratové adresy URL
        scopes: Povolenia
        secret: Tajné slovo klienta
        title: 'Aplikácia: %{name}'
    authorizations:
      buttons:
        authorize: Povoliť
        deny: Zakázať
      error:
        title: Nastala chyba
      new:
        review_permissions: Preskúmať povolenia
        title: Je potrebné schválenie
      show:
        title: Skopírujte tento overovací kód a vložte ho do aplikácie.
    authorized_applications:
      buttons:
        revoke: Zrušiť oprávnenie
      confirmations:
        revoke: Naozaj chcete pokračovať?
      index:
        authorized_at: Povolené dňa %{date}
        description_html: Ide o aplikácie, ktoré môžu pristupovať k vášmu účtu pomocou rozhrania API. Ak sa tu nachádzajú aplikácie, ktoré nepoznáte, alebo ak sa niektorá aplikácia správa nesprávne, môžete jej zrušiť prístup.
        last_used_at: Posledne použitý dňa %{date}
        never_used: Nikdy nepoužité
        scopes: Povolenia
        superapp: Interné
        title: Vaše povolené aplikácie
    errors:
      messages:
        access_denied: Vlastník zdroja alebo autorizačný server žiadosť zamietol.
        credential_flow_not_configured: Protokol poverení vlastníka prostriedkov narazil na chybu z dôvodu nesprávnej konfigurácie Doorkeeper.configure.resource_owner_from_credentials.
        invalid_client: Overenie klienta zlyhalo z dôvodu neznámeho klienta, nebolo zahrnuté overenie klienta alebo nie je podporovaná metóda overovania.
        invalid_grant: Dané povolenie je neplatné, vypršalo, bolo zrušené, nesúhlasí s presmerovacou URI použitou v autorizačnej požiadavke alebo bolo vydané pre iného klienta.
        invalid_redirect_uri: Presmerovacia URI je neplatná.
        invalid_request:
          missing_param: 'Chýba požadovaný parameter: %{value}.'
          request_not_authorized: Žiadosť je potrebné schváliť. Chýba požadovaný parameter pre schválenie žiadosti alebo je neplatný.
          unknown: V požiadavke chýba požadovaný parameter, obsahuje nepodporovanú hodnotu parametra alebo je inak chybne vytvorená.
        invalid_resource_owner: Uvedené prihlasovacie údaje sú neplatné alebo nenájdené
        invalid_scope: Požadovaný rozsah je neplatný, neznámy alebo poškodený.
        invalid_token:
          expired: Prístupový token expiroval
          revoked: Prístupový token bol odvolaný
          unknown: Prístupový token je neplatný
        resource_owner_authenticator_not_configured: Vyhľadávanie vlastníkov zdrojov zlyhalo, pretože Doorkeeper.configure.resource_owner_authenticator nie je nakonfigurovaný.
        server_error: Nastala neočakávaná chyba na autorizačnom serveri, ktorá zabránila vykonať požiadavku.
        temporarily_unavailable: Autorizačný server požiadavku teraz nemôže spracovať, pretože prebieha údržba alebo je dočasne preťažený.
        unauthorized_client: Klient nie je autorizovaný vykonať danú požiadavku týmto spôsobom.
        unsupported_grant_type: Tento typ oprávnenia nie je podporovaný autorizačným serverom.
        unsupported_response_type: Overovací server nepodporuje tento druh odpovede.
    flash:
      applications:
        create:
          notice: Aplikácia vytvorená.
        destroy:
          notice: Aplikácia zmazaná.
        update:
          notice: Aplikácia aktualizovaná.
      authorized_applications:
        destroy:
          notice: Oprávnenia aplikácie zrušené.
    grouped_scopes:
      access:
        read: Prístup len na čítanie
        read/write: Prístup na čítanie a zápis
        write: Prístup len na zápis
      title:
        accounts: Účty
        admin/accounts: Správa účtov
        admin/all: Všetky administratívne funkcie
        admin/reports: Správa reportov
        all: Plný prístup k vášmu Mastodon účtu
        blocks: Blokovania
        bookmarks: Záložky
        conversations: Konverzácie
        crypto: Šifrovanie end-to-end
        favourites: Ohviezdičkované
        filters: Filtre
        follow: Sledovania, stíšenia a blokovania
        follows: Sledovania
        lists: Zoznamy
        media: Mediálne prílohy
        mutes: Stíšenia
        notifications: Upozornenia
        push: Upozornenia push
        reports: Hlásenia
        search: Vyhľadávanie
        statuses: Príspevky
    layouts:
      admin:
        nav:
          applications: Aplikácie
          oauth2_provider: Poskytovateľ OAuth2
      application:
        title: Požadovaná autorizácia OAuth
    scopes:
      admin:read: čítať všetky dáta na serveri
      admin:read:accounts: čítať citlivé informácie všetkých účtov
      admin:read:canonical_email_blocks: čítať citlivé informácie všetkých kanonických e-mailových blokov
      admin:read:domain_allows: čítať citlivé informácie zo všetkých povolených domén
      admin:read:domain_blocks: čítať citlivé informácie zo všetkých blokov domén
      admin:read:email_domain_blocks: čítať citlivé informácie zo všetkých blokov e-mailových domén
      admin:read:ip_blocks: čítať citlivé informácie zo všetkých blokov IP
      admin:read:reports: čítať citlivé informácie o všetkých hláseniach a nahlásených účtoch
      admin:write: upravovať všetky dáta na serveri
      admin:write:accounts: vykonávať moderovacie úkony na účtoch
      admin:write:canonical_email_blocks: vykonávať moderovacie akcie na kanonických e-mailových blokoch
      admin:write:domain_allows: vykonávať moderovacie akcie na povolených doménach
      admin:write:domain_blocks: vykonávať moderovacie akcie na doménových blokoch
      admin:write:email_domain_blocks: vykonávať moderovacie akcie na blokoch e-mailových domén
      admin:write:ip_blocks: vykonávať moderovacie akcie na blokoch IP
      admin:write:reports: vykonávať moderovacie akcie voči hláseniam
      crypto: používať šifrovanie end-to-end
      follow: upravovať vzťahy medzi účtami
      push: dostávať vaše upozornenia push
      read: čítať všetky údaje vášho účtu
      read:accounts: čítať informácie o účtoch
      read:blocks: čítať blokovania
      read:bookmarks: čítať vaše záložky
      read:favourites: čítať vaše ohviezdičkované
      read:filters: čítať vaše filtre
      read:follows: čítať vaše sledovania
      read:lists: čítať vaše zoznamy
      read:mutes: čítať vaše stíšenia
      read:notifications: čítať vaše upozornenia
      read:reports: čítať vaše hlásenia
      read:search: vyhľadávať vo vašom mene
      read:statuses: čítať všetky príspevky
      write: upravovať všetky údaje vášho účtu
      write:accounts: upravovať váš profil
      write:blocks: blokovať účty a domény
      write:bookmarks: pridávať príspevky k záložkám
      write:conversations: stíšiť a mazať konverzácie
      write:favourites: hviezdičkovať príspevky
      write:filters: vytvárať filtre
      write:follows: sledovať účty
      write:lists: vytvárať zoznamy
      write:media: nahrávať mediálne súbory
      write:mutes: stíšiť účty a konverzácie
      write:notifications: vyčistiť vaše upozornenia
      write:reports: nahlasovať ostatných
      write:statuses: zverejňovať príspevky
